/*

/*============




/*EXTRA CSS*/
a {
    color: #0A090F;
    text-decoration: none;
}
@font-face {
    font-family: 'epidemiatrial';
    src: url('../fonts/epidemia/epidemia-webfont.woff2') format('woff2'),
         url('../fonts/epidemia/epidemia-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'hotel_coral_essexregular';
    src: url('../fonts/hotel-coral/hotel_coral_essex-webfont.woff2') format('woff2'),
         url('../fonts/hotel-coral/hotel_coral_essex-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.entry-featured-image {
    position: relative;
    display: block;
    overflow: hidden;
    float: right ;
    padding-left: 10px;
    max-height: 450px;
   /* width: auto;*/
}
.img-thumbnail{
height: 250px;
width: auto;
margin-bottom: 20px;
}


.vid {
  background-color: #0A090F;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    box-shadow: 1px 2px 3px 4px;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* IMAGE ALIGN CODE */
img.alignright {float:right; margin:40px; }
img.alignleft {float:left; margin:40px; }
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


/* Alignment */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.featured-image-caption
{
  background-color: #fff;
  font-size: 12px;
  margin: 20px;/*
  border: 1px solid #0A090F;*/
  padding: 5px;
}



.pagination {
clear:both;
padding:0px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#000;
background: #FEDE30;
border:solid #000 1px;
}
 
.pagination a:hover{
color:#000;
background: #EA5497;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #ED579A;
color:#fff;
}

.navbar-default {
/*  background-color: #f8f8f8;*/
    background-color: #333;
    border-color: #e7e7e7;
}

.box-shadow{
  align-content: center;
    border: 1px solid #000; 
    background-color: #000;
  box-shadow: #000 3px 5px;
}


.banner{
    border-bottom: 8px solid #000; 

}

.banner h1 a{
    color: #172668;
    text-shadow: #000 1px 5px;
    text-decoration: none;
}
.work-box h5 {

    color: #fff;
    letter-spacing: 1px;
}

.work-box h5 a {
  font-size: 24px;
  color: #000;
  text-decoration: none;
  border: 1px solid #000; 
  padding: 5px;
  background: url(../images/opaque.png);
  box-shadow: #000 3px 5px;
}

/* button links */
.btn a:link {color:#fff; text-decoration:none;}  
.btn a:visited {color:#fff; text-decoration:none; font-style:italic;}  /* visited link */
.btn a:hover {color:#fff; text-decoration:underline; font-style:italic ;}*/  /* mouse over link */
.btn a:active {color:color:#fff; text-decoration:none; font-style:italic;} */ /* selected link */


/* gig-dates links */
.gig-dates a:link {color:#990000; text-decoration:none;}  
.gig-dates a:after  {content: " \f145"; font-family: FontAwesome; font-weight: lighter;}*//* unvisited link */
.gig-dates a:visited {color:#990000; text-decoration:none; font-style:italic;}  /* visited link */
.gig-dates a:hover {color:#EA5497; text-decoration:underline; font-style:italic ;}*/  /* mouse over link */
.gig-dates a:active {color:color:#990000; text-decoration:none; font-style:italic;} */ /* selected link */
